{
    "fields": [
        {
            "doc": "Model version number",
            "name": "versionControl",
            "type": {
                "fields": [
                    {
                        "default": "1.1.0",
                        "doc": "This is the version for the entire set of data models as referred to the Git release tag",
                        "name": "GitVersionControl",
                        "type": "string"
                    }
                ],
                "name": "VersionControl",
                "type": "record"
            }
        },
        {
            "name": "gelID",
            "type": "string"
        },
        {
            "name": "externalIds",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "genomicMedicineCenter",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "fullNameOfResponsibleConsultant",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "contactNumber",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "hospitalOfResponsibleConsultant",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "centerSampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "originatingCenter",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "centerPatientId",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "SensitiveInformation",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}